/* CSS definition file containing site wide stylesheets */

BODY {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 11px;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.linki_crni {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 16px;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.bold_rdece {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 11px;
 	color: rgb(153,51,51);
 	font-weight: bold
}

.TextObject {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 9px;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.normalni_link {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 11px;
 	color: rgb(153,51,51);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.st_borca {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 16px;
 	color: rgb(153,51,51);
 	text-decoration: none 
}

.MYRIAD_WEB_PRO_16 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 18px;
 	text-transform: uppercase;
 	color: rgb(153,51,51);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.TextNavBar {
	font-family: "Open Sans",  sans-serif
}